Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
ERROR: pam_cracklib have dependencies in /usr. (resolvido)
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Portuguese
View previous topic :: View next topic  
Author Message
radaway
n00b
n00b


Joined: 29 Sep 2004
Posts: 13

PostPosted: Wed Jul 13, 2005 2:39 pm    Post subject: ERROR: pam_cracklib have dependencies in /usr. (resolvido) Reply with quote

Estou a ter um problema no merging do pam-0.78-r2
Code:

 * Checking if all modules were built...

* ERROR: pam_cracklib have dependencies in /usr.


Alguém sabe o que provoca isto/solução? querem mais dados?

Obrigado.[/code]


Last edited by radaway on Tue Jul 19, 2005 2:53 am; edited 1 time in total
Back to top
View user's profile Send private message
radaway
n00b
n00b


Joined: 29 Sep 2004
Posts: 13

PostPosted: Wed Jul 13, 2005 4:19 pm    Post subject: fixed Reply with quote

Já resolvi o problema, para os outros a quem apareça deixo a solução.

Isto era o bug:
https://bugs.gentoo.org/show_bug.cgi?id=85679

A solução foi que utilizei e funcionou comigo foi:
Acrescentar o /lib ao /etc/ld.so.conf e correr o ldconfig
rm a /usr/lib/libcrack.so.2 e /usr/lib/libcrack.so.2.7
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portuguese All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum